package ru.micord.ervu.account_applications.component.exception;

/**
 * @author Emir Suleimanov
 */
public class IdmValidatorException extends RuntimeException {
    public IdmValidatorException(String message) {
      super(message);
    }

    public IdmValidatorException(String message, Throwable cause) {
      super(message, cause);
    }
}
